Subject: CYGWIN
From: <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 6 May 2011 11:27:59 -0400
List-Id: <cygwin.cygwin.com>

Technical assistance required - TIA

I'm presently a software packager taking applications from XP and porting them/repackaging them 
to W7 - 64-bit.  The current version on site is  1.5.12 and I believe the latest is 1.7.9-1.

In order to package this correctly, I need to find out all of the modules / apps that are being 
installed into cygwin and then select/install those same modules on the W7 platform.
Is there some type of command / process that would tell me the information I need?
I'm not a Linux/Unix person and I'm asking for assistance.

The other issue is I need to download the complete version without running setup as the firewall/proxy
won't cooperate with setup.exe.  I don't feel it is my responsibility to go to my home and download
it and bring it in but I will if I have to.

Is there the possibility to acquire a CD/DVD?

Again, thanks in advance.

Bob

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple